@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;600;800&display=swap');
:root {
	--colorMain: #292a4c;
	--colorDark: #262843;
	--colorDarker: #22273d;
	--colorDarkerUltra: #1c1938;
	--colorPurple: #865ca4;
	--colorVariant: #c46198;
	--colorVariantDark: #a13a82;
	--colorVariantDark2: #eb2282;
	--colorVariantVivid: #bc1d33;
	--colorLightBlue: #17cee2;
	--textTitle: #e6e6e5;
	--textMain: #a2b2b8;
}

* {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
	font-family: 'Montserrat', sans-serif;
	scroll-behavior: smooth;
}

body {
	max-width: 100vw;
	height: 100vh;
	display: block;
	background-color: var(--colorMain);
	color: var(--textMain);
}

h1 {
	font-size: 48px;
	color: var(--textTitle);
	margin-bottom: 20px;
	font-weight: 600;
}

h2 {
	font-size: 32px;
	color: var(--textTitle);
	margin-bottom: 20px;
	font-weight: 600;
}

a {
	text-decoration: none;
	color: var(--textTitle);
}

.hdivider {
	background-color: var(--colorVariantDark);
	height: 4px;
	width: 120px;
	margin-bottom: 20px;
	border-radius: 50px;
}

.pages {
	display: block;
	align-items: center;
}

#about {
	padding: 0;
	background-color: var(--colorDark);
}

.about {
	background-color: var(--colorDarker);
	width: 100%;
	height: 100vh;
	display: flex;
	overflow: hidden;
}

.about-left {
	padding: 5%;
	flex-basis: 50%;
}

.highlight {
	color: var(--colorVariantDark);
}

.about-text {
	padding-top: 2.1em;
	font-size: 16px;
	color: var(--textMain);
	line-height: 1.75em;
}

.stats {
	margin-top: 4em;
	display: flex;
	justify-content: space-around;
}

.stats-text {
	margin: 0 2%;
	color: var(--textMain);
	font-size: 0.8rem;
	font-weight: 600;
	letter-spacing: .1em;
}

.number {
	font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
	font-weight: 700;
	font-size: 1.2em;
	color: var(--textMain);
	text-align: center;
}

.right {
	background-image: url("https://justfunfacts.com/wp-content/uploads/2017/03/hamburgers-3.jpg");
	background-size: cover;
	flex-basis: 50%;
}

.overlay {
	background-color: hsl(318, 47%, 43%, 0.85);
	background-blend-mode: multiply;
}